.page-header.navbar {
    height: 100px;

}

body {
    background-color: ghostwhite;
}

.page-header.navbar,.page-content-wrapper {
    background-color: #F7F7F7;
}

.page-header-fixed .page-container {
    margin-top: 0px;
}

.page-header.navbar .top-menu {
    float: unset;
    height: 100px;
}

.full-height-content-body {
    padding: 0 15px 0 15px;
}

td, th {
    border: black 1px solid;
}
.input-icon.right>i {
    right: 19px;
}

@media (min-width: 992px) {
    .page-content-wrapper .page-content {
        margin-left: 235px;
        margin-right: 235px;
        margin-top: 0;
        min-height: 600px;
        padding: 25px 20px 10px;
    }

    .page-header.navbar .top-menu {
        margin-left: 235px;
        margin-right: 235px;
    }
}
